flarum/flarum-ext-approval

This package is abandoned and no longer maintained. The author suggests using the flarum/approval package instead.

Make discussions and posts require moderator approval.

Installs: 58 669

Dependents: 10

Suggesters: 0

Security: 0

Stars: 5

Watchers: 7

Forks: 9

Type:flarum-extension

v0.1.0-beta.8 2018-11-21 08:27 UTC

This package is auto-updated.

Last update: 2019-02-20 19:51:53 UTC